<?php
if ($user['userid'])
{
	$userinfo = fetch_userinfo($user['userid'], 0, 0, 1);

	print_table_header($vbphrase['dbtech_vbshop']);
	foreach ((array)VBSHOP::$cache['currency'] as $currencyid => $currency)
	{
		if (!$currency['active'])
		{
			// Inactive currency
			continue;
		}
		print_description_row($currency['title'], false, $INNERTABLEWIDTH, 'optiontitle');
		print_input_row($currency['title'], 'currency[' . $currencyid . ']', ($userinfo[$currency['pointscolumn']] ? $userinfo[$currency['pointscolumn']] : 0));	
	}
	print_table_break('', $INNERTABLEWIDTH);
}
?>